# Estado ROUTING

Las entregas en estado ROUTING, son las que se encuentran "listas para rutear", con lo cual tienen una protección contra modificaciones accidentales. dado que el coordinador de logistica ya la tiene lista para hacer el ruteo. En este estado se considera el pedido preparado.&#x20;

### Respuesta

```json
{
    "success": true,
    "data": {
        "_id": "ASDKSAL23",
        "state": "ROUTING",
        "created": "2022-05-12T13:26:18.175Z",
        "labels_ids": [
            133
        ],
        "due_date": "2022-05-14T00:00:00.000Z",
        "client": {
            "id": 12816,
            "name": "Zapatería Don José",
            "uid_client": "CL565LK"
        },        
        "delivery_data": {
            "schema_id": 5,
            "service_time": 150,
            "wt": [480, 1080],
            "capacity": 278,
            "contact": {
                "name": "Jose Perez",
                "phone": "5555-5555",
                "email": "jose@empresa.com.ar"
            },
            "position": {
                "address": {
                    "clean": "Av. Independencia 1987",
                    "extra_info": "Piso 1A"
                },
                "location": [
                    -58.49390429,
                    -34.677806633
                ]
            },
            "instructions": {
                "FWtQn2m9v": "Entregar zapatos color Rojo",
                "FWJt5MLSn": 5687.00,
                "FWBsxBUIQ": "Cobrar"
            }
        }
    }
}
```

Los campos son los mismos explicados en [Obtener Entrega](/modulos/gestion-de-entregas/obtener-entrega.md), pero por tratarse de una entrega en estado ROUTING:&#x20;

**state:** ROUTING

**delivery\_data.position.location:** Está definido y contiene la \[longitud, latitud]

**delivery\_data.results:** No está definido

**assignation\_info** No está definido


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.api.persat.com.ar/modulos/gestion-de-entregas/obtener-entrega/estado-routing.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
